Bug 825285 - TRACKER: Red Hat Storage 2.0 Management Console Tracking Bug
TRACKER: Red Hat Storage 2.0 Management Console Tracking Bug
Status: CLOSED ERRATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: RHGS 2.0.0
Assigned To: Shireesh
Sudhir D
:
Depends On: 826453 826458 826564 826569 828115 828344 829289 829748 829842 829844 829852 830492 830493 830495 830500 830755 830758 830820 831096 831599
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 10:53 EDT by Scott Haines
Modified: 2015-05-13 11:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 12:50:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2012:1040 normal SHIPPED_LIVE Red Hat Storage Console 2.0 [Tech Preview] 2012-06-26 16:49:14 EDT

  None (edit)
Description Scott Haines 2012-05-25 10:53:43 EDT
Red Hat Storage 2.0 Management Console tracking bug.
Comment 2 Sudhir D 2012-06-25 12:59:18 EDT
All the blocker bugs are in verified status. Hence moving this tracker bug to verified.
Comment 4 errata-xmlrpc 2012-06-26 12:50:16 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-1040.html

Note You need to log in before you can comment on or make changes to this bug.